.pagination {
    margin-top: 50px;
    text-align: center;
}

.pagination_block {
    
}

.pagination_item {
    display: inline-block;
    cursor: pointer;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 20px;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    
    margin: 0 0px;
    
    font-weight: bold;
    font-size: 12px;
    color: #525252;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    
    border: 2px solid transparent;
    border-left: 0;
    border-right: 0;
    padding: 8px 0;
    vertical-align: top;
    transition: color 0.3s;
}

.pagination_item_inner {
    display: block;
    height: 20px;
    border-right: 1px solid #e5e5e5;
}

.pagination_item:first-child .pagination_item_inner {
    border-left: 1px solid #e5e5e5;
}

.pagination_item:hover {
    color: #e24e2a;;
}

.pagination_active {
    color: #e24e2a;
    border-bottom-color: #e24e2a;
    cursor: auto;
}

.pagination_next {
    
}

.pagination_prev {
    
}

.pagination_item.pagination_off {
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    color: #b4bfd0;
    cursor: auto;
}

.pagination_ttt {
    display: inline-block;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 20px;
    
    margin: 0 0px;
    
    font-weight: bold;
    font-size: 12px;
    color: #525252;
    
    padding: 8px 0;
    vertical-align: top;
}

.pagination_next .icon_inner_auto {
    background-image: url(/img/pagination_right_black.png);
    background-size: 6px 10px;
}
.pagination_next .icon_inner_hover {
    background-image: url(/img/pagination_right_orange.png);
    background-size: 6px 10px;
}

.pagination_prev .icon_inner_auto {
    background-image: url(/img/pagination_left_black.png);
    background-size: 6px 10px;
}
.pagination_prev .icon_inner_hover {
    background-image: url(/img/pagination_left_orange.png);
    background-size: 6px 10px;
}

.pagination_prev.pagination_off {
    background-image: url(/img/pagination_left_gray.png);
    background-size: 6px 10px;
}

.pagination_next.pagination_off {
    background-image: url(/img/pagination_right_gray.png);
    background-size: 6px 10px;
}

@media only screen and (max-width: 880px){
    .pagination {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 600px){
    .pagination_item {
        width: 30px;
    }
    
    .pagination_item_inner {
        border-right: 0;
    }

    .pagination_item:first-child .pagination_item_inner {
        border-left: 0;
    }
}

@media only screen and (max-width: 480px){
    .pagination_item {
        width: 40px;
    }
}

/*полуночка*/
.body_night .pagination_item {
    color: #ffffff
}

.body_night .pagination_item_inner {
    border-right: 1px solid #707070;
}

.body_night .pagination_item:first-child .pagination_item_inner {
    border-left: 1px solid #707070;
}

.body_night .pagination_item:hover {
    color: #CF4F30;;
}

.body_night .pagination_active {
    color: #CF4F30;
    border-bottom-color: #CF4F30;
}

.body_night .pagination_next .icon_inner_auto {
    background-image: url(/img/pagination_right_white.png);
}
.body_night .pagination_next .icon_inner_hover {
    background-image: url(/img/pagination_right_orange2.png);
}

.body_night .pagination_prev .icon_inner_auto {
    background-image: url(/img/pagination_left_white.png);
}
.body_night .pagination_prev .icon_inner_hover {
    background-image: url(/img/pagination_left_orange2.png);
}

.body_night .pagination_prev.pagination_off {
    background-image: url(/img/pagination_left_black.png);
}

.body_night .pagination_next.pagination_off {
    background-image: url(/img/pagination_right_black.png);
}